You are not logged in.

Unanswered posts



Important! This site has been replaced. All content here is read-only. Please visit our brand-new community at https://community.talend.com/. We look forward to hearing from you there!



#1 2017-03-09 14:14:54

haj
Member
5 posts

haj said:

talend :The Download failed for the following jars

j ai un problème lors du mise a jour du talend

Offline

#2 2017-03-09 14:22:03

haj
Member
5 posts

haj said:

Re: talend :The Download failed for the following jars

i have a problem in talend :
''installation de nouvelles fonctionalités Talend ''has encourtered a problem.
with more details:

The Download failed for the following jars [zkclient-0.3.jar, tez-tests-0.5.3-mapr-1504.jar, zookeeper-3.4.5.2.0.5.0-67.jar, wss4j-ws-security-common-2.1.1.jar, zookeeper-3.4.5-mapr-1401.jar, tez-yarn-timeline-history-0.5.3-mapr-1504.jar, zookeeper-3.4.5-mapr-1604.jar, wss4j-policy-2.1.1.jar, xmlsec-2.0.5.jar, zookeeper-3.4.5-cdh5.5.2.jar, xpp3_min-1.1.3.4.O.jar, websphere-connector-1_5.jar, zookeeper-3.4.3.jar, xdb.jar, zookeeper-3.4.3-cdh4.0.1.jar, tez-tests-0.4.0-mapr-1408.jar, univocity-parsers-2.1.1.jar, xercesImpl-2.9.1.jar, tez-yarn-timeline-history-0.5.2.2.2.0.0-2041.jar, zookeeper-3.4.5.1.3.0.0-107.jar, vertica-jdk5-6.0.2-0.jar, wss4j-ws-security-policy-stax-2.1.1.jar, zookeeper-3.4.5.2.1.1.0-385.jar, tez-yarn-timeline-history-with-acls-0.8.4.jar, zookeeper-3.4.5-cdh4.4.0.jar, zookeeper-3.3.6.jar, zookeeper-3.4.5-cdh5.0.4.jar, tez-tests-0.4.0.2.1.1.0-385.jar, xml-apis-1.3.04.jar, xmlenc-0.52.jar, zookeeper-3.4.5.21.jar, xbean-asm5-shaded-4.4.jar, tez-yarn-timeline-history-0.7.0.2.5.0.0-1245.jar, zookeeper-3.4.5-gphd-3.0.0.0.jar, tez-yarn-timeline-history-0.7.0.2.4.0.0-169.jar, zookeeper-3.4.5-gphd-2.0.1.0.jar, tez-yarn-timeline-history-0.7.0.2.3.2.0-2950.jar, tez-yarn-timeline-history-0.8.4.jar, zookeeper-3.4.5-cdh5.8.1.jar, zookeeper-3.4.6.2.4.0.0-169.jar, validation-api-1.1.0.Final.jar, wss4j-ws-security-dom-2.1.1.jar, vertica-jdbc-7.1.2-0.jar, wss4j-ws-security-stax-2.1.1.jar, xmlparserv2.jar, zookeeper-3.4.5-cdh5.7.0.jar, zookeeper-3.3.2.jar, wss4j-bindings-2.1.1.jar, zookeeper-3.4.6.2.5.0.0-1245.jar, xz-1.0.jar]
The following jars where successfuly installed : [zkclient-0.3.jar, tez-tests-0.5.3-mapr-1504.jar, zookeeper-3.4.5.2.0.5.0-67.jar, wss4j-ws-security-common-2.1.1.jar, zookeeper-3.4.5-mapr-1401.jar, tez-yarn-timeline-history-0.5.3-mapr-1504.jar, zookeeper-3.4.5-mapr-1604.jar, wss4j-policy-2.1.1.jar, xmlsec-2.0.5.jar, zookeeper-3.4.5-cdh5.5.2.jar, xpp3_min-1.1.3.4.O.jar, websphere-connector-1_5.jar, zookeeper-3.4.3.jar, xdb.jar, zookeeper-3.4.3-cdh4.0.1.jar, tez-tests-0.4.0-mapr-1408.jar, univocity-parsers-2.1.1.jar, xercesImpl-2.9.1.jar, tez-yarn-timeline-history-0.5.2.2.2.0.0-2041.jar, zookeeper-3.4.5.1.3.0.0-107.jar, vertica-jdk5-6.0.2-0.jar, wss4j-ws-security-policy-stax-2.1.1.jar, zookeeper-3.4.5.2.1.1.0-385.jar, tez-yarn-timeline-history-with-acls-0.8.4.jar, zookeeper-3.4.5-cdh4.4.0.jar, zookeeper-3.3.6.jar, zookeeper-3.4.5-cdh5.0.4.jar, tez-tests-0.4.0.2.1.1.0-385.jar, xml-apis-1.3.04.jar, xmlenc-0.52.jar, zookeeper-3.4.5.21.jar, xbean-asm5-shaded-4.4.jar, tez-yarn-timeline-history-0.7.0.2.5.0.0-1245.jar, zookeeper-3.4.5-gphd-3.0.0.0.jar, tez-yarn-timeline-history-0.7.0.2.4.0.0-169.jar, zookeeper-3.4.5-gphd-2.0.1.0.jar, tez-yarn-timeline-history-0.7.0.2.3.2.0-2950.jar, tez-yarn-timeline-history-0.8.4.jar, zookeeper-3.4.5-cdh5.8.1.jar, zookeeper-3.4.6.2.4.0.0-169.jar, validation-api-1.1.0.Final.jar, wss4j-ws-security-dom-2.1.1.jar, vertica-jdbc-7.1.2-0.jar, wss4j-ws-security-stax-2.1.1.jar, xmlparserv2.jar, zookeeper-3.4.5-cdh5.7.0.jar, zookeeper-3.3.2.jar, wss4j-bindings-2.1.1.jar, zookeeper-3.4.6.2.5.0.0-1245.jar, xz-1.0.jar]


thank you for your help

Last edited by haj (2017-03-09 14:23:32)

Offline

Board footer

Talend Contributor Agreement - Talend Website Privacy Policy